@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url('museosanscyrl_100.eot');
  src: url('museosanscyrl_100.woff') format('woff'), 
     url('museosanscyrl_100.ttf') format('truetype'), 
     url('museosanscyrl_100.svg') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url('museosanscyrl_300.eot');
  src: url('museosanscyrl_300.woff') format('woff'), 
       url('museosanscyrl_300.ttf') format('truetype'), 
       url('museosanscyrl_300.svg') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url('museosanscyrl_500.eot');
  src: url('museosanscyrl_500.woff') format('woff'), 
       url('museosanscyrl_500.ttf') format('truetype'), 
       url('museosanscyrl_500.svg') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url('museosanscyrl_700.eot');
  src: url('museosanscyrl_700.woff') format('woff'), 
       url('museosanscyrl_700.ttf') format('truetype'), 
       url('museosanscyrl_700.svg') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Museo Sans Cyrl';
  src: url('museosanscyrl_900.eot');
  src: url('museosanscyrl_900.woff') format('woff'), 
       url('museosanscyrl_900.ttf') format('truetype'), 
       url('museosanscyrl_900.svg') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'som';
  src:  url('som.eot?8lxcu2');
  src:  url('som.eot?8lxcu2#iefix') format('embedded-opentype'),
    url('som.ttf?8lxcu2') format('truetype'),
    url('som.woff?8lxcu2') format('woff'),
    url('som.svg?8lxcu2#som') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.rouble {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'som' !important;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
